﻿.brandright {
    background: none repeat scroll 0 0 #38BBEB;
    float: right;
    height: 80px;
    position: relative;
    width: 240px;    
}
    .header-text
    {
       font-size:36px;
       margin-top:8px;
    }

.toggle-right-box {
    background: none repeat scroll 0 0 #3bcbff;
    border-radius: 50%;
    float: left;
    height: 30px;
    margin-right: -15px;
    margin-top: 23px;
    position: absolute;
    left: -14px;
    width: 30px;
    font-size: 24px;
    padding: 4px;
    color: white;
}

.toggle-right-box .fa-bars {
    color: rgba(0, 0, 0, 0.3);
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    padding: 8px;
}

.toggle-right-box:hover {
    background:#F6F6F6;
}
.right-sidebar
{
    top: 80px;
    padding-bottom: 80px;
}
.top-alerts
{
    /* disable for now */
    display:none;
    margin-top: -10px;
}
.top-menu .dropdown-menu:after , .top-menu .dropdown-menu:before  {
    border: medium solid rgba(0, 0, 0, 0);
    bottom: 100%;
    content: " ";
    height: 0;
    left: 9%;
    pointer-events: none;
    position: absolute;
    width: 0;
}

.inbox
{
    margin-left: -130px;
}
.tasks-bar
{
    margin-left: -82px;
}
.notification
{
    margin-left: -178px;
}
a.logo
{
    color: white;
    font-size: 24px;
    font-weight: bold;
}

#header_notification_bar { padding-top:6px;}
/*.top-nav
{
    margin-top: 6px;
}*/

.prog-row {
    border-bottom: 1px solid #3C3C44;
    display: inline-block;
    padding: 4px;
    width: 100%;
}
    .prog-row .btn
    {
        width: 100%;
    }
        .prog-row .btn i
        {
            float: left;
        }

.right-side-accordion .head
{
    padding: 4px;
}
.right-side-accordion .blue-bg {
    background: none repeat scroll 0 0 #38bbeb;
    color: #FFFFFF;
}
.RecentItem .rsn-details .btn, .reminder-item .rsn-details input,
.report-item .rsn-details .btn,.reminder-item .rsn-details .btn, .favorites-item .rsn-details .btn
{
    width: auto;
    float:right;
}
.reminder-item .rsn-details a,.reminder-item .rsn-details a:hover
{
    color: #F3C022;
}
.RecentItem .rsn-details a, .RecentItem .rsn-details a:hover,.favorites-item .rsn-details a, .favorites-item .rsn-details a:hover
{
    color: #45C9C4;
}
.float-right
{
    float: right;
}
.form-signin h2.form-signin-heading {
    background: none repeat scroll 0 0 #38bbeb;
    border-bottom: 10px solid #2fa2cc;
    border-radius: 5px 5px 0 0;
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-size: 36px;
    font-weight: 300;
    margin: 0;
    padding: 25px 15px;
    text-align: center;
    text-transform: uppercase;
}
.rsn-details a, .rsn-details a:hover
{ color:#38bbeb;
}

.paging
{
    text-align: center;
}
#recentPaging button, #favoritesPaging button
{ background-color: #45C9C4;
  vertical-align:top;
}
#remindersPaging button
{ background-color: #38BBEB;
  vertical-align:top;
}
.panel-heading .form-group
{
    padding-left: 6px;
    padding-right: 6px;
}
.panel-heading
{
    padding: 6px;
}
.FieldDiv > span
{
    padding-right: 4px;
}
.tab-pane .panel
{
    display: inline-block;vertical-align:top;margin-right:6px;
}
.tab-pane .panel-heading
{
    font-weight: bold; background-color: #428BCA;color:white;
}
.tab-pane .FieldDiv > span, .col, .FCContainer .FieldDiv > span
{
    display: table-cell;
}
.FCContainer
{
    display: table;
    padding: 4px;
    /*border-spacing: 10px;*/
}

.tab-pane .FieldDiv, .FCContainer .FieldDiv
{
    display: table-row;
}
    /*.tab-pane .FieldDiv select
    {
        margin-left: 4px;
    }*/

.FCContainer .FieldDiv
{
    border-spacing: 10px;
}
.tab-pane .panel-heading a
{
    color: white;
}
.dkblue-bg
{
    background-color: #428BCA;
}
.font-15
{
    font-size: 15px;
}
.prog-full-row
{
    width: 100%;
}
.trx
{
    display: none;
}
.trx span:first-child
{
    display: table-cell;
}
.entity-header button
{
    margin-left: 10px;
}
.entity-header i
{
    font-weight: bold;
}
.btn-blue
{
    background-color:#428BCA;
    color: #FFFFFF;
}
.w80
{
    width: 80px;
}
.pager
{
    padding-right: 10px;
    padding-left: 10px;
}
    .pager li > a
    {
        background-color: #38BBEB;
        border: none;
        border-radius: 15px;
        width:20px;
        color: white;
    }
        .pager li > a:hover
        {
            /*color: rgb(98, 98, 98);*/
            background-color: #2c9ec7;
        }
    .pager li.previous > a > i
    {
        margin-left: -8px;
    }
    .pager li.next > a > i
    {
        margin-left: -5px;
    }

.toggle-right-box .ico-ladder {
    color: rgba(0, 0, 0, 0.3);
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    padding: 6px 6px 6px 7px;
}
#divcoladminwrapper
{
    width: auto;
    text-align: center;
}
.colpanel
{
    display: inline-block;
}

    .colpanel button
    {
        width: 50px;
        margin-bottom:4px;
    }
.coloption
{
    width: 200px;
    display:inline-block;
}
.inlineb, .up, .down
{
    display: inline-block;
}
.verticalmiddle
{
    vertical-align: middle;
}
.max-width-400
{
    max-width: 400px;
}
.font-info-ico
{
    font-size: 16px;
    color:#38bbeb;
}
.divsearchfieldtemplate
{
    display: none;
}
#btnSaveChanges, #btnCancelChanges
{
    display: none;
}
.simple-html
{
    padding: 6px;
    border: solid 1px #cccccc;
}
.loadList
{
    font-weight: bold;
}
.resultsgrid
{
    padding-top: 10px;
}
.sub-menu .sub .sub-menu .sub li
{
    background-color: #494949;
}
/*, */
.newline.hiddenline
{
    display: none;
}
.sirow
{
    display:table-row;
    padding: 4px;
}
    .sirow div
    {
        display: table-cell;
    }
 .rfcdel input, .newline .rfcrefresh button,.newline button:not(.related):not(.speckButton), .newline .up, .newline .down
{
    display: none;
}
.title-related
{
    font-size: 16px;
    margin-left:12px;
}
#email .row, #fax .row, #commlog .row
{
    margin-left: 15px;
}
.folder-container
{
    max-height: 400px;
    overflow: auto;
}
.hilite
{
    background-color: #45C9C4;
    color: white;
}
.upload-panel
{
    border: solid 1px #ececec;
}
.fileUpload {
	position: relative;
	overflow: hidden;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
    border-radius: 3px;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
}
#filemanagerModal .panel-body, #filemanagerModal .modal-body, #reminderDialog .modal-body
{
    padding-bottom: 10px;
    padding-top:10px; 
}
#filemanagerModal h4:not(first-child )
{
    margin-top: 20px;
}
.image-thumb
{
    width: 450px;
    max-width: 300px;
    height: 208px;    
    text-align: center;    
}
.image-thumb img, .image-thumb a
{
    display: inline-block;
    vertical-align: middle;
    margin-left:auto;
    margin-right:auto;
}
.image-caption {
    width: 450px;
}
.vcenter-block
{
    display:inline-block;
    height: 100%;
    vertical-align:middle;
}
.thumbnail h3
{
    margin-top: 4px;
}
.thumbnail .caption
{
    padding-bottom: 2px;
}
.thumbnail
{
    background: #f5f5f5;
    text-align:center;
}
.tile
{
    display: inline-block;
    margin:4px;
    vertical-align:top;
}

#crop-panel
{
    display: none;
    vertical-align:top;
}
#crop-panel img, #crop-panel #preview
{
    display: inline-block;
    vertical-align: middle;
}
#cvsCtls
{
    display: none;
}
.resize-panel
{
    display: none;
    vertical-align: top;
}
.text-16
{
    font-size: 16px;
}
.form-control, .listing-panel select, .listing-panel input[type='text'], .listing.panel input[type='checkbox']
{
    color: #2f2f2f;
    padding: 2px 4px;
    height: 28px;
    /*margin-right: 10px;*/
    display:inline-block;
    border: 1px solid #E2E2E4;
    box-shadow: none;
    background-color: #FFFFFF;
    background-image: none;
    border-radius: 4px;
    font-size: 14px;
    line-height: 1.42857;
}


.control-label
{
    margin-right: 4px;
}
/*.FieldDiv
{
    display: inline-block;
    padding-bottom: 6px; margin-right: 10px;
}*/
.entity-header .FieldDiv > span
{
    display: inline-block;
}
.FieldDiv > span
{
    display: table-cell;
}
.inline-block
{
    display: inline-block; vertical-align:top;
}
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }

.dismiss-panel
{
    padding: 4px;
    vertical-align: middle;
    background: #ebebeb;
    margin-top:4px;
}
.fc-event-inner
{
    color: white;
}
.fc-event-skin
{
    border: none;
}
h4 select
{
    font-size: 14px;
}
.text-strike
{
    text-decoration: line-through;
}

.alloc-dialog
{
    width: 1000px;
}
#allocationsModal .modal-body
{
    padding-bottom: 0px;
}
.modal-body .tab-body , .modal-body .nav-tabs .active 
{
    border: solid 1px #E0E1E7;
}
.send-log
{
    height: 200px;
    width: 100%;
    overflow: auto;
    padding: 6px;
    border: solid 1px #e0e1e7;
}
.w50p
{
    width: 50%;
    vertical-align: top;
    display:table-cell;
    border:solid 1px #ececec;
    padding: 6px;
}
#allocationsModal .form-control
{
    width: auto;
}
#allocmessage .fill
{
    width: 100%;
    min-height: 200px;
}
.dev-item
{
    border: solid 1px red;
    padding: 6px;
    color: #FA8564;
    font-style:italic;
    margin-bottom: 6px;
}
.alloc-list
{
    margin-top: 6px;
    background:#ececec;
}
    .alloc-list .panel-body
    {
        border: solid 1px #38bbeb;
    }
    .alloc-list .panel-heading, .alloc-list .panel-heading a, .alloc-list .panel-heading a:visited 
    {
        background-color: #38bbeb;
        color: white;
    }

.reporting-panel
{
    padding: 10px;
    border: solid 1px #38bbeb;
    background-color: white;
    display: block;
    vertical-align:top;
    margin: 6px;
    z-index: 1000;
}
    .reporting-panel .simple-html
    {
        width: 450px;
        height: 150px;
    }
.ttable
{
    display: table;
}
.trow
{
    display: table-row;
}
.tcell
{
    display: table-cell:;
}
.p100w
{
    width: 100%;
}
.p50w
{
    width: 50%;
}
.p50h
{
    height: 50%;
}
.lg-button
{
    font-size: 36px;
    font-weight: bold;
    /*min-height:140px;*/
    vertical-align: middle;
    display:inline-block;
    padding-top:40px;
    padding-bottom:40px;
    white-space: normal;
    /*line-height:160px;*/
}
.sale-total, .retail-header
{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 30px;
}
.sale-total
{
    float: right;
}
 .ui-autocomplete {
max-height: 200px;
overflow-y: auto;
/* prevent horizontal scrollbar */
overflow-x: hidden;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete
{
    height: 200px;
}
.checkout input[type='text'], .checkout select
{
    font-size: 18px;
}
.rts, .rtsi, .ext, .alloc-batch-detail, .send-panel, .alloc-success, 
.batch-loading, .alloc-batch, .batch-info, .due-date-range, .fax-panel, 
.results-panel, #staffCommList, .staff-options, .entity-header, 
.reporting-aside, .alloc-back, .alloc-help, #allocationitems, #quoteitems, .badge-0,
#dynamictab .alert
{
    display: none;
}
.single-char
{
    width: 10px;
    background-color: white;
    border-color:#E2E2E4;
    height:28px;
    margin-top:-4px;
    display:none;
}
.del-criteria
{
    height: 28px;
    margin-top: -4px;
    width:14px;
}
.criteria-join
{
    width: 60px;
}
.panel-heading
{
    background-color: #f6f6f6;
}
#selectReportModal .rsn-details
{
    width: auto;
}
#selectReportModal .rsn-details a
{
    font-size: 22px;
}
.alloc-send-list {
    width:370px;
}

.alloc-send-list li {
    font-size:16px;
    margin:15px 0 20px;
    padding:0 0 0 5px;
}

.alloc-send-list li a {
    background:white;
    color:#1F6DD9;
    display:inline-block;
    padding:3px;
}

.alloc-send-list li a:hover {
    color:#84B8FF;
}

    .alloc-send-list li ul
    {
        list-style-image: url("../images/nested.png");
        padding:5px 0 5px 6px;
    }
.alloc-send-list li ul li {
    font-size:13px;
    margin:4px 0 4px 5px;
    padding:0 0 0 20px;
    border-bottom:dotted 1px #5a5a5a;
    padding-bottom:6px;
}

.alloc-send-list li ul li a {
    padding:0 0 0 3px;
}

.alloc-send-list li ul li ul {
    margin-bottom:10px;
}

.alloc-send-list li ul li ul li {
    margin-left:16px;
    padding-left:10px;
}
.alloc-list
{
    background-color: #e9e9e9;
    margin-left: 10px;
}
.send-items
{
    max-height: 400px;
    overflow-y: scroll;
    overflow-x:hidden;
}
/*#selAllocator .active
{
    background-color: #45C9C4;
}*/
#selAllocator {
margin: 0;
padding: 0;
width:100%;
list-style-type: none;
}
 
#selAllocator li a {
text-decoration: none;
color: black;
padding: 10.5px 11px;
background-color: #ececec; /*#005555;*/
border-bottom: 1px solid #b0b0b0;
display:block;
}

#selAllocator li a:visited {
color: white;
}

#selAllocator li a:hover, #selAllocator li .active {
color: white;
background-color: #1FB5AD;
}
#selAllocator li .drophover
{
    background-color: #45C9C4;
}
a
{
    color: #428BCA;
}
ul.sidebar-menu, ul#remindersListAC
{
    padding-bottom: 200px;
}
.widget-collapsible a.widget-head
{
    color: #32323A;
}
.fullwidth
{
    width: 100%;
}
.centered
{
    text-align: center;
}
/*.pfe .form-group span
{
    float: left;
    line-height: 34px;
}
#pfe .form-group
{
    margin-bottom: 4px;
}
#pfe .compose-mail .form-group span
{
    vertical-align: middle;
    line-height: 34px;
    float: left;
}
.compose-mail .compose-options
{
    position: relative;
    float: right;
    line-height: 24px;
}
#pfe .e-addy-input
{
    float: left;
    width: 350px;margin-top:4px;
}
.mail-nav i.small-text
{
    font-size: 0.8em;
}
.compose-mail .form-group .cover-label
{
    width: 300px !important;
}*/
ul.scrollable
{
    max-height: 500px;
    height: 500px;
    overflow-y: scroll;
}
.scrollable li a
{
    display: inline-block;
}
.scrollable li:nth-child(odd) { background: #F6F6F6; border-bottom: rgba(0, 0, 0, 0.3)}
#staffCommList table, .external-event
{
    width: 100%;
}
    #staffCommList table td.chk
    {
        width: 15px;
    }
.addy
{
    font-weight: bold;
    color: #428BCA !important;
}
.responsive-table tr.hiddenline
{
    display: none;
}
.form-control, .ext
{
    /*display: block;
    margin: 4px 0px;*/
}

.sidebar-toggle-box {
    background: none repeat scroll 0 0 #3bcbff !important;
    font-size: 24px;
    padding: 4px;
    color: white;
}
.sidebar-toggle-box:hover, .toggle-right-box:hover {
    background: none repeat scroll 0 0 #38BBEB !important;
}
#entityInfo, ul.sidebar-menu li a, .dcjq-icon
{
    color: white;
}
.fc-event-time
{
    display:inline-block;
    width: 80px;
}
.fc-event
{
    min-height: 20px;
}
.external-event
{
    border: dashed 1px #8f8f8f;
}
.label-info
{
    background-color: #e9e9e9;
    color: #3C3C44;
    font-size:.9em;
    text-transform: uppercase;
    font-weight: normal;
}
.w-type
{
    display:inline-block;
    padding-right: 10px;
}
.w-suburb
{
    display:inline-block;
}
.w-short
{
    display:inline-block;
    width: 200px;
    word-wrap:break-word
}
.provisional
{
    border-color: blue;
    border-width: 2px;
}
.w150p
{
    width: 150px;
}
.w180p
{
    width: 180px;
}
.w200p
{
    width: 200px;
}
.w100pc
{
    width: 100%;
}
.uppercase
{
    text-transform: uppercase;
}
.bold
{
    font-weight: bold;
}
.event-tech
{
    color: black;
}
.reporting-aside .pull-right, .loading-reporting
{
    display: none;
}
.rep-panel .start-date, .rep-panel .end-date
{
    width: 110px;
    text-align:center;
}
.rep-panel .form-inline
{
    width: auto;
}
.rep-admin-table
{
    width: 100%;
    background-color:white;
}
    .rep-admin-table td
    {
        padding: 2px;
    }
.rep-detail-panel h4
{
    display: none;
}
.tr-total
{
    font-weight: bold;
    font-size: 16px;
}
    .alloc-header a
    {
        font-weight: bold;
        color: white;
        text-decoration: underline;
    }
.tr-alloc-reporting td
{
    padding: 6px;
}
.alloc-reporting
{
    padding: 6px;
    border: solid 1px #428BCA;
}

ul.sidebar-menu li ul.sub li a
{
    color: white;
}
#preview
{
    display: none;
}
.ui-autocomplete { z-index:2147483647; }
.staff-role
{
    width: 100px;
}
section[data-ctype='table'] .rfcrefresh, section[data-ctype='table'] .rfcdel, .more-options, #staffPicker, .rep-panel-reports, .images-panel
{
    display: none;
}

.closed
{
    background-color: #428BCA;
}

.helplist
{
    padding: 10px 30px 10px 10px;
    list-style-type: none;
}
    .helplist li
    {
        padding: 6px;
    }
        .helplist li ul
        {
            padding-left: 50px;
        }
.help-panel
{
    padding: 10px;
}
.anchor
{
    display: block; position: relative; top: -80px; visibility: hidden;
}
div.pop
{
    display: none;
    border:solid 1px gray;
    padding:10px;
    font-style:italic;
}
.help ol, .help ol li ol
{
    padding-bottom: 14px;
}
    .help ol li
    {
        padding-bottom: 10px;
    }
        .help ol li ol li
        {
            padding-bottom: 10px;
        }

.alloc-table
{
    width: 100%;
}
    .alloc-table label
    {
        font-size: 1em; padding:2px;
    }
.alloc-table tr:nth-child(even) {
    background-color: #ececec;
}
.alloc-suburb, .alloc-time
{
    text-transform: uppercase;
    font-weight: bold;
}
.tech-alloc
{
    padding-right: 4px;
    text-wrap:none;
}
    .tech-alloc label
    {
        display:inline-block;
    }
.alloc-detail, .alloc-multi
{
    display: none; position:fixed;overflow: auto;
}
#allocDate
{
    width: 74px;
}
#allocations
{
    margin-top: 40px;
}
.alloc-header
{
    position: fixed;
    background-color: white;
    padding: 20px;
    margin-top: -30px;
    margin-left: -15px;
}
.btn-del-alloc
{
    background-color: #FFFFFF;
    border-color: #FA8564;
    color: #FF0000;
    font-size: 0.6em;
    width: 12px;
}
.record-header
{
    z-index: 1000;
    background-color: white;
    padding: 10px;
    margin-top: -20px;
    margin-left: -16px;
    position:fixed;
    height: 48px;
}
.record-panel
{
    padding-top: 40px;
}

ul.sidebar-menu li a.menu-icon, ul.sidebar-menu li ul.sub li a.menu-icon
{
    display: inline-block;
    padding-left: 10px;
}
ul.sidebar-menu li span.menu-icon-blank, ul.sidebar-menu li ul.sub li span.menu-icon-blank
{
    display: inline-block;
    width: 28px;
}
ul.sidebar-menu li a.menu-text, ul.sidebar-menu li ul.sub li a.menu-text
{
    width: 120px;
    padding-left: 4px;
    padding-right: 4px;
    display:inline-block;
}
ul.sidebar-menu li ul.sub li a.menu-text
{
    width: 150px;
}
#sidebar .sub-menu > .sub li a
{
    padding-left: 10px;
}
ul.sidebar-menu li a.menu-add, ul.sidebar-menu li ul.sub li a.menu-add
{
    color: #1FB5AD;
}
ul.sidebar-menu li a.menu-overview, ul.sidebar-menu li ul.sub li a.menu-overview
{
    color: yellow;
}
#availableReports .rsn-details
{
    width: 80%;
}
    #availableReports .rsn-details button
    {
        float: right;
    }
#availableReports .prep
{
    font-size: 2em;
    float:right;
}
#availableReports li:first-child, #availableReports .erep , #top
{
    display: none;
}
.payments-modal td
{
    padding-right: 6px;
}
.payments-modal
{
    width: 100%;
}
.apply-payment-to {
    color: black;
}
.alloc-help ol li
{
    padding: 4px;
}
    .alloc-help ol li span
    {
        font-weight: normal;
        color: black;
    }

#df14, #df14 span, #df14 select
{
    display: inline-block;
}
.panel-body
{
    padding: 5px;
}
.FieldDiv span
{
    vertical-align: top;
}
.alloc-aside button.inlineb
{
    font-size: 18px;
}
.listing-panel input[id^='txtCriteria']
{
    border-color: #45C9C4;
}
.alloc-reporting-header, .alloc-reporting-header a
{
    background-color: #428bca;
    color:white;
}

.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
    padding: 2px;
}
[data-ctype="sidialog"]
{
    width: 100%;
}
.payments-modal tr td:nth-child(3) {
    text-align: right;
}
.ptype7 {
    background-color: #E2E2E4;
}
.td-balance {
    font-weight: bold;
    color:red;
    font-size:18px;
}
.td-paid {
    font-size: 18px;
    font-weight: bold;
}
.ptype9 {
    background-color:#E0E1E7;
}
.ptype9 td:first-child {
    padding-left: 10px;
}
.ptype15 {
    background-color: #F6F6F6;
}
    .ptype15 td:first-child {
        padding-left: 15px;
    }
.ptype29 {
    background-color: #F6F6F6;
    font-weight: bold;
}
    .ptype29 td:first-child {
        padding-left: 20px;
    }
.related-panel {
    position: fixed;
    right: -10px;
    top: 60px;
    width: 240px;
}
ul.related-list li {
    height: 40px;
    font-size:14px;
}

.list-link {
    font-weight: bold;
    color: blue;
    text-decoration: underline;
    font-size: 14px;
}
.email-panel label {
    width: 100px;
}
.email-panel .form-control {
   width: 300px;                                             
}
.email-panel .compose-options {
    display: inline;
}
.rep-admin-table td {
    vertical-align: top;
}
.reporting-grouping .rep-admin-table tr {
    border-bottom: solid 1px gray;
}
#asubjectlink {
    font-size: 18px;
    font-weight: bold;
}
.staff-member-sel {
    width: 120px;
    display: inline-block;
    padding: 2px;
    border: solid 1px gray;
    overflow: hidden;
}

.payments-modal tr[data-id=""] {
    display: none;
}
.stats-name {
    display: inline-block;
    width: 200px;
}
.stats-count {
    display: inline-block;
    width: 100px;
}
.stats-field {
    display: inline-block;
    width: 100px;
}
.stats-value {
    display: inline-block;
    width: 120px;
    text-align:right;
}

.dropzone { padding:20px; border: solid 3px #050; text-align: center;}
.dropzone.drag { border: solid 3px #0f0; }

.fttech {
    background-color: #fffec1;
}

.wizard.vertical > .steps {
    width: 260px;
}
.w120 {
    width: 120px;
}
.w220 {
    width: 220px;
}
.span-criteria input[type='text'], .span-criteria input[type='checkbox'], .span-criteria select, .span-criteria span {
    display: none;
}
/* .rfcdel input, .newline .rfcrefresh button,.newline button:not(.related):not(.speckButton), .newline .up, .newline .down*/
.summaryline, tr.summaryline:hover {
    background-color: #428BCA;
    color: white;
    font-weight: bold;
}
    .summaryline td:not(.rfcrefresh) * {
        display: none;
    }
    .summaryline [data-title='Unit Price'] {
        color: #428BCA;
    }
    .summaryline input[type='text'] {
        display: inline-block;
    }
    .summaryline td input[type='text']:disabled {
        background-color: #428BCA;
        color: white;
        font-weight: bold;
    }
    .summaryline [data-title='Unit Price'] {
        color: #428BCA;
    }
    /*, .summaryline .rfcrefresh .dropdown, .summaryline .rfcrefresh .dropdown-toggle*/
    .summaryline [data-title='Works']:after {
        content: "TOTALS";
    }
    .summaryline [data-title='Unit Price']:after {
        content: "";
    }

/*.nav-tabs li.active {
    border: solid 1px #428BCA;
}*/

.password-verdict {
    padding-left: 10px;
}
.progress {
    margin-bottom: 0px;
    height: 5px;
}

.listing-panel .alert {display:none;}